<?php

namespace Schaffen\SerasaRemessa\Http\Basic\Blocks;

use Schaffen\SerasaRemessa\Utils\Record;
use Schaffen\SerasaRemessa\Utils\RecordColumn;
use Schaffen\SerasaRemessa\Utils\Util;

class ClosingBlock extends Record {
    private $value;

    public function __construct() {
        $this->setValue();
        $this->setColumns();
    }

    private function setValue() {
        $this->value = "T999";
    }

    private function setColumns() {
        $this->setColumn("value", new RecordColumn($this->value, RecordColumn::TYPE_ALPHANUMERIC, 1, 4));
    }
}